Description

History

#1 - 05/16/2010 06:39 PM - Boštjan Tittl

- Assignee set to Damjan Krivicic

#2 - 06/02/2010 05:17 PM - Boštjan Tittl

- Due date set to 06/07/2010

- Start date changed from 05/11/2010 to 06/03/2010

- Estimated time set to 4.00 h

#3 - 06/06/2010 05:42 PM - Damjan Krivicic

- funkcionalna specifikacija

Naprav za komuniciranje z merilno napravo SEQ47/50 in pošiljanja podatke p internet omrežju na podlagi gsm ali wirelless komunikacijskega

omrežja. Na strežniku se zbirajo dnevno podatki, ki so javno dostopni in jih je moč uporabiti za raziskovalne namene.

Samo delovanje naprave, delimo na tri dele.

-    zajem podatkov

-    shranjevanje podatkov

-    pošiljanje podatkov

Naprava mora vsebovati procesorsko jedro z operacijskim sistemom Linux.

Sestavljena mora biti iz negibljivih mehanskih delov. Sama naprava mora vsebovati komunikacijska vrata RS232 za komunikacijo na merilno napravo

in na vmesnik za pošiljanje podatkov na strežnik, ter notranji spominski vmesnik za lokalno shranjevanje podatkov v primeru izpada komunikacije

med napravo in strežnikom.

Naprava se mora vsebovati zmožnost samodejnega zagona in postavitve v primeru izpada električne energije.

Naprav mora vsebovati direkten priklop na električno omrežje z varovalnim elementom in z dodatnim prenapetostnim varovalom v primeru

prenapetostnega udara.

#4 - 07/12/2010 12:29 PM - Boštjan Tittl

- % Done changed from 0 to 100
